
/**** COMMON STYLES - used in commercecm controls ****/

/* content */

.PageTitle {}	
.RC .PageTitle, .RC .RC_Home h1
{	

	font-size:20px;
	margin-bottom:2px;
	padding:3px 3px 12px;}
	
.RC {padding-bottom:88px;}
.PageIntro {padding: 10px 0;}
.SuccessMessage { font-weight: bold; color: #080; }
.ErrorMessage,.EntryErrors li,
.ErrorMessages li{ color: #f00; }
.ShippingNote {}
.Footer {}
.FooterMessage {}
.RequiredFieldAsterix { color: #f00; }
.Required { width: 10px; color: #f00; }
.SecurityMessage {}
.ArbitrageMessage { font-weight: bold; color: #f00; }


/* fields/values */

.AddressForm {}
.AddressTable {}

.Label{display: inline-block; padding: 5px;}
.Value{display: inline-block; width: 125px; padding: 5px;}

.TypeLabel,
.NameLabel,
.CcPaymentTypeLabel,
.TitleLabel,
.FirstNameLabel,
.LastNameLabel,
.Address1Label,
.Address2Label,
.CityLabel,
.CountryLabel,
.ProvinceLabel,
.PostalLabel,
.PhoneLabel,
.FaxLabel,
.EmailRow .EmailLabel,
.PasswordRow .PasswordLabel,
.ConfirmPasswordRow .ConfirmPasswordLabel,
.PreferredLanguageRow .PreferredLanguageLabel,
.PreferredCurrencyRow .PreferredCurrencyLabel,
.SubscribeToNewsletterLabel,
.CcNameLabel,
.CcNumberLabel,
.CcTypeLabel,
.CcExpiryDateLabel,
.PromoLabel,
.CcCardVerificationNumberLabel   
{
	width: 125px; 
	font-weight: bold;
	}

.DiscountLabel,
.TaxLabel,
.TotalRow .TotalLabel,
.ShippingLabel,
.BalanceOutstandingRow .BalanceOutstandingLabel,
.TotalRowLessGiftCertificates .TotalLessGiftCertificatesLabel { padding: 5px; font-weight: normal; color: #646464; text-align: right; }

.TotalRow .SubTotalLabel { padding:15px 5px; font-weight: bold; color: #000; text-align: right; }

.TotalRow .SubTotalValue { padding:15px 5px; font-weight: bold; width: 125px; color: #000; text-align: right; }

.DiscountValue,
.TotalRow .TotalValue,
.ShippingValue,
.TaxValue,
.BalanceOutstandingRow .BalanceOutstandingField,
.TotalRowLessGiftCertificates .TotalLessGiftCertificatesField{ padding: 5px; width: 125px; text-align: right; }

.TotalRow {text-align: right; }

.CcExpiryDateField select, .ui_CVV_WhatIs { display: inline-block; width: 48%; }

.CcCardVerificationNumberField input, .ui_CVV_WhatIs {lloat: left;}

.GiftCertificateHeaderLabel{margin-right: 125px;}


/* table headers */

.HeaderRow {}
.HeaderRow td, .SKU1Header,
.HeaderRow .Image, .ImageHeader,
.HeaderRow .OrderID, .OrderIDHeader,
.HeaderRow .Sku, .SKUHeader,
.HeaderRow .Date, .DateHeader,
.HeaderRow .Product, .ProductNameHeader,
.HeaderRow .Description, .DescriptionHeader ,
.HeaderRow .Quantity, .QuantityHeader,
.HeaderRow .Remove, .RemoveHeader,
.HeaderRow .Shipping, .ShippingHeader,
.HeaderRow .Price, .PriceHeader,
.HeaderRow .Discount, .DiscountHeader,
.HeaderRow .LineTotal, .LineTotalHeader,
.HeaderRow .Status, .StatusHeader { padding: 5px; font-weight: bold !important; font-size: 12px; line-height: 16px; color: #4A4A4B; }

.SKU1Header,
.HeaderRow .OrderID, .OrderIDHeader,
.HeaderRow .Sku, .SKUHeader,
.HeaderRow .Product, .ProductNameHeader,
.HeaderRow .Description, .DescriptionHeader  { text-align: left;}

.HeaderRow .Price, .PriceHeader { text-align: left; width: 110px;}

.HeaderRow .Discount, .DiscountHeader,
.HeaderRow .LineTotal, .LineTotalHeader { text-align: right;}

.HeaderRow .Remove, .RemoveHeader,
.HeaderRow .Date, .DateHeader,
.HeaderRow .Status, .StatusHeader,
.HeaderRow .Shipping, .ShippingHeader,
.HeaderRow .Quantity, .QuantityHeader,
.HeaderRow .Image, .ImageHeader  { text-align: center;}

.HeaderRow .Remove, .RemoveHeader {color: #fff;}

/* table rows */

.ImageRow,.SKU1Row,
.OrderIDRow,
.SKURow,
.DateRow,
.ProductNameRow,
.DescriptionRow,
.QuantityRow,
.RemoveRow,
.ShippingRow,
.PriceRow,
.DiscountRow,
.LineTotalRow,
.StatusRow,
.BufferRow { padding: 10px 5px; border-bottom: solid 1px #666666;}


.OrderIDRow,.HeaderRow .OrderID,
.ProductNameRow, .HeaderRow .Product,
.DescriptionRow,  .HeaderRow .Description,
.PriceRow, .HeaderRow .Price {text-align: left; }

.ImageRow,.HeaderRow .Image,
.SKURow,.HeaderRow .Sku,
.DateRow, .HeaderRow .Date,
.QuantityRow, .HeaderRow .Quantity,
.RemoveRow,.HeaderRow .Remove,
.ShippingRow, .HeaderRow .Shipping,
.StatusRow, .HeaderRow .Status,
.RemoveRow, .HeaderRow .Remove{text-align: center; }

.DiscountRow, .HeaderRow .Discount {text-align: right; }

.LineTotalRow,.HeaderRow .LineTotal, .LineTotalHeader  {text-align: right !important; width: 90px; }

.GridAltRow_CommerceCM .Image,
.GridAltRow_CommerceCM .OrderID,
.GridAltRow_CommerceCM .SKU,
.GridAltRow_CommerceCM .Date,
.GridAltRow_CommerceCM .ProductName,
.GridAltRow_CommerceCM .Description,
.GridAltRow_CommerceCM .Quantity,
.GridAltRow_CommerceCM .Remove,
.GridAltRow_CommerceCM .Shipping,
.GridAltRow_CommerceCM .Price,
.GridAltRow_CommerceCM .Discount,
.GridAltRow_CommerceCM .LineTotal,
.GridAltRow_CommerceCM .Status { padding: 10px 5px;border-bottom: solid 1px #666666;}

.StandardRow .Image, 
.GridAltRow_CommerceCM .Image,
.StandardRow .SKU,
.StandardRow .Date,
.StandardRow .Quantity,
.StandardRow .Remove,
.StandardRow .Shipping,
.StandardRow .Status {text-align: center; }

.StandardRow .Discount,
.StandardRow .LineTotal {text-align: right; }

.StandardRow .OrderID,
.StandardRow .Price,
.StandardRow .ProductName,
.StandardRow .Description {text-align: left; }

/* basket */
.BasketDisplay{clear:both; float: none; border: solid 1px #666666; padding: 5px 5px 30px 5px; }
.Basket {clear:both; width: 100%; position: relative;}
.BasketTotals_Wrapper {}
.BasketTotals .OrderTotal { border-top: 1px solid #666666;}
.BasketTotals .OrderSubtotal {  text-align: right; }
.BasketTotals { padding: 0px 50px; }
.TotalsRowTable{float: right;}
.ShippingNote{ color: #000; text-align: right; display: block;}
.Basket .BasketTotals .SubTotalRow {border-top:solid 1px #666666;}
.BasketClear{clear: both;}
/* form buttons/links */

.ResetButton,
.CancelButton,
.ContinueButton,
.CompleteButton,
.SubmitButton,
.LoginButton,
.LogoutButton,
.CheckoutButton,
.BackToShoppingButton {
	float: right; 
	text-align: center; 
	display: table;
}


.LoginButton a, 
.LoginButton a:link, 
.LoginButton a:visited, 
.LoginButton a:hover, 
.LoginButton a:active {
	padding: 4px 10px 5px 15px; 
	color: #fff; 
	text-transform: uppercase; 
	text-decoration: none; 
	background: #6ebf58;
	font: normal normal normal 14px/22px 'AvenirNextLTPro-Demi', Helvetica, Arial, Sans-Serif;
}


.ResetButton a, .ResetButton a:link, .ResetButton a:visited, .ResetButton a:hover, .ResetButton a:active,
.CancelButton a, .CancelButton a:link, .CancelButton a:visited, .CancelButton a:hover, .CancelButton a:active {
	display: block; 
	font-size: 12px;  
	line-height: 27px;
	text-align: center; 
	padding: 0;
	width: 86px;
	color: #fff; 
	text-decoration: none; 
	background: #FFF url(/images/SV_Logout_btn.gif) no-repeat bottom left;
	}
	
.ResetButton a:hover,
.CancelButton a:hover {
	background: #FFF url(/images/SV_Logout_btn_RO.gif) no-repeat bottom left;
	text-decoration:underline;
	}

.CheckoutButton a, .CheckoutButton a:link, .CheckoutButton a:visited, .CheckoutButton a:hover, .CheckoutButton a:active,
.ContinueButton a, .ContinueButton a:link, .ContinueButton a:visited {
	display: block; 
	padding: 4px 10px 5px 15px; 
	color: #fff; 
	text-transform: uppercase; 
	text-decoration: none; 
	background: #6ebf58;
	font: normal normal normal 14px/22px 'AvenirNextLTPro-Demi', Helvetica, Arial, Sans-Serif;
}

.CheckoutButton a:hover,
.ContinueButton a:hover {
	background-color:#509d3b;
	cursor: pointer;
}
.CheckoutButton a:hover {text-decoration:underline;}


.LogoutButton a, .LogoutButton a:link, .LogoutButton a:active, .LogoutButton a:visited, .LogoutButton a:hover {
	background-color: #d90013;
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSIxMDAlIiB4Mj0iNTAlIiB5Mj0iLTEuNDIxMDg1NDcxNTIwMmUtMTQlIj4KPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2JkMDAwNSIgc3RvcC1vcGFjaXR5PSIxIi8+CjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2YzMDAyMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgIDwvbGluZWFyR3JhZGllbnQ+Cgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwIiBoZWlnaHQ9IjEwMCIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+);
	background-image: -moz-linear-gradient(bottom, #bd0005 0%, #f30021 100%);
	background-image: -o-linear-gradient(bottom, #bd0005 0%, #f30021 100%);
	background-image: -webkit-linear-gradient(bottom, #bd0005 0%, #f30021 100%);
	background-image: linear-gradient(bottom, #bd0005 0%, #f30021 100%);
	padding: 4px 5px;
	color: #fff;
	font: normal normal normal 14px/24px 'AvenirNextLTPro-Regular', Helvetica, Arial, Sans-Serif;
	text-transform: uppercase;
	display: block;

}
.LogoutButton a:hover {
	text-decoration: underline;
	background-color:#509d3b;
	cursor: pointer;
	}

.BackToShoppingButton a, .BackToShoppingButton a:link, .BackToShoppingButton a:visited {
	text-transform: uppercase; 
	text-decoration: none; 
	background-color:#fff;
	border: 1px solid #6ebf58;
	color: #6ebf58;
	font: normal normal normal 14px/22px 'AvenirNextLTPro-Demi', Helvetica, Arial, Sans-Serif;
	padding: 4px 15px;
	display: block;
	}
.BackToShoppingButton a:hover,
.BackToShoppingButton a:active 
{
	background-color:#509d3b;
	cursor: pointer;
	color: #fff;
	}

/*VAT styling*/
	.vatDescription{padding: 0 0 10px 0;}
	.vatLabel{ width: 110px; font-weight: bold; }

	.InformationItems_Wrapper .InformationItemRow .Row div{display: none;}
	.InformationItems_Wrapper .InformationItemRow .Row .RemoveLink{display: inline; float: right; margin: 2px 90px 0 0;}
		.InformationItems_Wrapper .InformationItemRow .Row .RemoveLink a{padding: 2px !important;}
	.InformationItems_Wrapper .InformationItemRow .Row .Label{display:inline; padding: 5px 0;}
	.InformationItems_Wrapper .InformationItemRow .Row .Value{display: inline; padding: 5px 0;}


